Talk:Setting up Windows version (0.9.8)

From PCSX2 Wiki
Jump to navigation Jump to search

This page is really old. "Old GUI version", "New GUI version"? That's from, what, 0.9.4? There's only one kind of build now. We should replace the stuff here with a quick rundown of the latest official installer (r4600), it isn't very long and should be easy to understand. - Spinfx 04:21, 10 October 2011 (BST)

Maybe just hide this old GUI as a reference to some back page somewhere, although it doesn't matter that much I agree. Go on and replace it but as of now we cannot upload images until Falcon4ever will be back from wherever he is right now (vacation maybe?) and fix it. So it will not contain images right away. --Ngng 05:44, 10 October 2011 (BST)

I decided to upload some images incase anyone wanted to start writing about the new GUI.

NewGUI.png ConfigMenu.png MemcardManager.png EE-IOP.png VUs.png GS.png GSWindow.png Speedhacks.png GameFixes.png

--SHunter(Talk) 3:36, 7/23/2014 (GMT-5)

Archiving this page

I think this page should just be archived somehow so that no one tries to update and its contents stays preserved. It might be useful for people wanting to try out older versions for testing purposes. An all-new setup guide should be made. Maybe we can copy the stuff in the configuration guide from the website? http://pcsx2.net/config-guide/official-english-pcsx2-configuration-guide.html 23:35, 23 February 2015 (UTC)

It was my intention to preserve the page as an old guide for the versions prior to 1.0.0. The new guide is currently in the oven: User:DoctorMuerte/test3. It's pretty big and still has a enormous amount of errors in it (I wanted to read it for the last time correcting all I could before submitting it to a native English speaker to refine further, the time is not on my side though, but I hope I'll find some hours near the weekend). --Ngng (talk) 06:31, 24 February 2015 (UTC)
Well I'm glad we're on the same page on this. Let me know when it's ready to be proof-read. I'm not a native English speaker but my English is very good so I'd be happy to give it a look. :) Karasuhebi (talk) 13:10, 24 February 2015 (UTC)
Thank you! I'll definitely do it. --Ngng (talk) 16:41, 24 February 2015 (UTC)
Honestly once the new guide is up and running anything related prior to 1.0.0 (even 1.0.0 imo) should be Archived. This is because anything prior to 1.2.1 is no longer supported on the Forums now either. It's either 1.2.1 or the developer builds. Having guides up here that are for older versions will confuse users and get them to install wrong versions. -- Ryudo (talk) 14:03, 24 February 2015 (UTC)
Well, I'm thinking more about displaying a big warning at the beginning of guide's page. And since the old version will not be accessible through left panel it's pretty safe in my opinion. Why should we erase or hide the knowledge anyway? --Ngng (talk) 16:41, 24 February 2015 (UTC)
I agree with Ngng, I think we should keep it around, just make sure the warning is big enough so people using newer versions don't end up using it. XD --Karasuhebi (talk) 19:49, 24 February 2015 (UTC)